@charset "utf-8";
/* CSS Document */
body	{
	background-color:#3d3633;
	padding:10px 0;
	margin:0;
	text-align:center;
	font-size:11px;
	font-family:Tahoma, Arial, Verdana, Geneva, sans-serif;
	color:#000;
	line-height:1.5em;
}
p	{
	margin:10px 0;
	padding:0;
}
h1	{
color:#3d3633;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
}
div, img	{
	padding:0;
	margin:0;
	border:0;
	
}
#container	{
	background-color:#FFF;
	text-align:left;
	margin:0 auto;
	width:900px;
	
}
#top	{
	height:145px;
}
#logo	{
	margin:10px 0 0 35px;
	float:left;
}
ul#top_nav	{
	width:522px;
	float:right;
	margin:50px 0 0 65px;
	padding:0  0 0 30px;
	height:45px;
	background-image:url(../images/bg_nav.gif);
	background-repeat:repeat-x;
	font-family:Arial, Verdana, Geneva, sans-serif;
}
ul#top_nav li	{
	float:left;
	list-style-type:none;
}
ul#top_nav a	{
	padding:17px 25px;
	text-decoration:none;
	color:#000;
	line-height:55px;
	font-weight:bold;
	font-size:11px;
}
#top_nav a.uberlink{
	background-image:url(../images/green-leaf.png) !important;
	background-repeat:no-repeat !important;
	background-position:50% 0 !important;
}

ul#top_nav a:hover	{
	color:#85c226;
	background-image:url(../images/green-leaf.png);
	background-repeat:no-repeat;
	background-position:50% 0;
}
#content	{
	margin:15px 15px 0 15px;
	padding:0 0 0 0;
	border-top:12px solid #85c226;
	position:relative;
	/*min-height:668px;*/
}
#content2	{
	margin:15px 15px 0 15px;
	padding:0 0 0 0;
	border-top:12px solid #85c226;
}

#main_pic	{
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
#text_portolio	{
	position:absolute;
	top:390px;
	right:30px;
	z-index:1000;
}
#text_pic	{
	position:absolute;
	top:310px;
	right:30px;
	z-index:2;
}
#line	{
	margin:430px  0 0 0;
	padding:0;
	position:relative;
	z-index:10;
	border-top:1px solid #FFF;
	font-size:12px;
}
#line2	{
	margin:162px  0 0 0;
	padding:0;
	z-index:10;
	border-top:1px solid #FFF;
}

#text	{
	background-image:url(../images/mask.png);
	min-height:173px;
	margin:5px  0 0 0;
	padding:15px 45px;
	float:left;
	width:780px;
}
#left	{
	float:left;
	width:330px;
	margin:10px 0 0 0;
}
#right	{
	float:left;
	width:520px;
	margin:30px 0 20px 0;
	font-size:11px;
	min-height:300px;

}
#footer	{
	background-color:#3d3633;
	color:#FFF;
	font-size:10px;
	padding:0 10px;
	line-height:20px;
	font-family:Arial, Verdana, Geneva, sans-serif;
}
#bottom_nav ul 	{
	margin:0;
	padding:0;
	height:30px;
}

#bottom_nav ul li	{
	float:left;
	list-style-type:none;
}
#bottom_nav a	{
	padding:0 10px;
}
#footer a	{
	color:#FFF;
	text-decoration:none;
}
#footer a:hover	{
	text-decoration:underline;
}
#credit	{
	float:right;
}
.address	{
	padding:20px 0px 20px 70px;
	background-image:url(../images/bg_brown.png);
	position:relative;
	left:-20px;
	color:#FFF;
	

}
.address a	{
	color:#FFF;
	text-decoration:none;
}
.address a:hover	{
	color:#FFF;
	text-decoration:underline;
}

.clear	{
	clear:both;
	height:10px;
}
